{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-1EB800EB-6832-487E-BB11-07D8520003CF",
  "title": "Advanced",
  "ordinal": 327,
  "parent_title": "VMware vCenter",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-1EB800EB-6832-487E-BB11-07D8520003CF.html",
  "topic_cluster": {
    "clustering_title": "Advanced",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-1EB800EB-6832-487E-BB11-07D8520003CF",
        "clustering_title": "Advanced"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-1EB800EB-6832-487E-BB11-07D8520003CF",
        "clustering_title": "Advanced"
      }
    ]
  }
}
